Version: 5.6
Method group is Obsolete

PlayerSettings.apiCompatibilityLevel

マニュアルに切り替える
Obsolete public static ApiCompatibilityLevel apiCompatibilityLevel ;